/**
 * Funkcje
 */
String sayHello() {
  return "Hello world!";
}

void main() {
  var hello =
      sayHello(); // hello przyjmie typ String, ponieważ jest to typ zwracany funkcji sayHello
  print(hello);
}
